body {
	font-family: 'century gothic';
	font-size: 10pt;
	font-weight: bold;
	background-color: #ffffff;
	color: #6d9324;
	background: url('Tumblers-Base.jpg');
	background-repeat: no-repeat;
}

a {color: #acc90d; text-decoration:none;}
a:link, a:visited {color: #acc90d; text-decoration:none;}
a:hover {color: #b4ce4f; text-decoration:underline;}

a.thumb img{border: 1px solid #ddd;}
a.thumb:hover img{border: 1px solid #6d9324;}
a.thumb:hover {color: #acc90d; /* irrelevant definition to overcome IE bug */}
		
table { background-color: #ffffff; color: #6d9324; }
table.nav { 
	background-color: #5e6357; 
	color: #acc90d;
	padding: 0px;
	border: 0px none;
	font-weight: bold;
	position: absolute; top: 128px; left: 83px; 
	width: 140px; height: 326px}
table.long { 
	background-color: #ffffff; 
	color: #b4ce4f;
	padding: 0px;
	border: 1px none;
	position: absolute; top: 119px; left: 238px; 
	width: 147px; height: 340px;
	background: url('Tumblers-LongBase.jpg');
	background-repeat: no-repeat;}
table.main {
	cellpadding="0" cellspacing="0";
	background-color: #ffffff; 
	color: #6d9324;
	padding: 0px;
	border: 0px none;
	position: absolute; top: 122px; left: 401px; 
	width: 540px; height: 403px;
	background: url('Tumblers-MainBase.jpg');
	background-repeat: no-repeat;}
table.gallery {
	cellpadding="0" cellspacing="0";
	background-color: #ffffff; 
	color: #6d9324;
	padding: 0px;
	border: 0px none;
	position: absolute; top: 122px; left: 402px; 
	width: 540px; height: 403px;
	background: url('Tumblers-MainBase.jpg');
	background-repeat: no-repeat;}
table.where { 
	background-color: #ffffff; 
	color: #6d9324;
	padding: 0px;
	border: 0px none;
	position: absolute; top: 569px; left: 403px; 
	width: 597px; height: 11px;}
table.email { 
	background-color: #ffffff; 
	color: #6d9324;
	padding: 0px;
	border: 0px none;
	position: absolute; top: 617px; left: 728px; 
	width: 290px; height: 22px;}

td { text-align: left; font-size: 11pt; padding-left: 8px;}
td.here { text-align: left; font-size: 11pt; padding-left: 20px; color: #ffffff; }
td.head { text-align: left; font-size: 20pt; font-family: 'trebuchet MS'; font-weight: bold; letter-spacing: 2px; padding-left: 12px; }
td.mediumb { text-align: left; font-size: 11pt; font-family: 'tahoma'; font-weight: bold; padding-left: 12px; } 
td.medium { text-align: left; font-size: 11pt; padding-left: 12px; } 
td.small { text-align: left; font-size: 10pt; padding-left: 12px; } 
td.smallctr { text-align: left; font-size: 10pt; text-align: center; padding-left: 0px;} 
td.caption { text-align: left; font-size: 12pt; font-weight: bold; color: #a3abb5;}


/*
select, option{
    font-size:13px;
}

ol.phpfmg_form {
height: 400px;
list-style-type: none;
margin: 123px 0 0 390px;
padding: 0;
width: 500px;
}

.form_button
{
	border: 1px solid blue;	
}

ol.phpfmg_form li{
    margin-bottom:5px;
    clear:both;
    display:block;
    overflow:hidden;
	width: 100%
}


.form_field, .form_required{
    font-weight : bold;
}

.form_required{
    color:red;
    margin-right:8px;
}

.field_block_over{
}

.form_submit_block{
    padding-top: 3px;
}

.text_box, .text_area, .text_select {
    width:300px;
}

.text_area{
    height:80px;
}

.form_error_title{
    font-weight: bold;
    color: red;
}

.form_error{
    background-color: #F4F6E5;
    border: 1px dashed #ff0000;
    padding: 10px;
    margin-bottom: 10px;
}

.form_error_highlight{
    background-color: #F4F6E5;
    border-bottom: 1px dashed #ff0000;
}

div.instruction_error{
    color: red;
    font-weight:bold;
}

hr.sectionbreak{
    height:1px;
    color: #ccc;
}

#one_entry_msg{
    background-color: #F4F6E5;
    border: 1px dashed #ff0000;
    padding: 10px;
    margin-bottom: 10px;
}

*/